io.elementary.terminal(1)

NAME
io.elementary.terminal - Modern terminal emulator from elementary project

Pantheon Terminal is a beautiful and simple terminal emulator. It's designed to be set up with sane defaults and little to no configuration and follows the elementary OS Human Interface Guidelines.

SYNOPSIS
io.elementary.terminal [OPTION...]

OPTIONS

-e, --execute=PATH
    Execute the specified binary in a terminal

-h, --help
    Show help message and exit

-m, --minimized
    Open a terminal in a minimized state

-t, --new-tab
    Open a terminal tab

-v, --version
    Print version info and exit

-w, --working-directory=PATH
    Set the specified directory as the shell working directory on startup

-x, --commandline=COMMAND
    Run the remainder of the line as a command in a terminal

AUTHOR
Pantheon Terminal was written by Adrien Plazas <kekun.plazas@laposte.net>, Mario Guerriero <mario@elementaryos.org>, David Gomes <david@elementaryos.org>, Tom Beckmann <tom@elementaryos.org>, Akshay Shekher <akshay@elementaryos.org> et al.

This manual page was written by Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>, for the Debian project (but may be used by others).